رفتن به مطلب

برای شروعی حرفه ای آماده اید ؟!

سایت ساز IPSنسخه ۴/۴/۱۰
فارسی ساز IPS ۴.۴نسخه ۶
تاریخ هجری شمسینسخه ۴.۷.۳

توجه کنید برای دانلود فایل های اختصاصی باید سایت خود را ثبت کنید. اطلاعات بیشتر.

جستجو در
  • تنظیمات بیشتر ...
نمایش نتایجی که شامل ...
جستجو در ...

پست های پیشنهاد شده

ممنون مشکل حل شد ولی بقیه کاربر ها  هنوز مشکل لاگین شدن دارن!

 متاسفیم، مشکلی پیش آمده است!
کلید محافظت CSRF مطابقت ندارد. ممکن است نشان از این باشد که یک برنامه یا افزونه قدیمی است. لطفا با پشتیبان فنی برای اطلاعات بیشتر تماس بگیرید.

کد خطا : 2S119/1

 

برای هر کاری یک بار این اررور میاد و باید دوباره لاگین کنن این مشکل بعد از اینکه از کلاد فلیر در اوردم اینجوری شد!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

همانطور که متن ارور گفته شاید پلاگین یا موردی رو اضافه کرده باشید که به روز نیست و با نسخه انجمن ساز تون سازگاری کامل رو نداشته باشه .

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 7 ساعت قبل، 3Nator گفته است :

کلید محافظت CSRF مطابقت ندارد. ممکن است نشان از این باشد که یک برنامه یا افزونه قدیمی است. لطفا با پشتیبان فنی برای اطلاعات بیشتر تماس بگیرید.

تمامی افزونه ها و برنامه هاتون رو غیر فعال و مجددا تست کنید

****************اضافه***************

این آموزشی رو که میگم انجام بده شاید نتیجه گرفتی

پوسته مورد نظرتو ویرایش کن و در تب قالب عبارت forumTable رو جستجو و بازش کن

کد زیر رو پیدا کن: خط 71-73

{{if $table->canModerate()}}
		<form action="{$table->baseUrl}" method="post" data-role='moderationTools' data-ipsPageAction>
{{endif}}

و با کد زیر جایگزین کن:

{{if $table->canModerate()}}
	<form action="{$table->baseUrl->csrf()}" method="post" data-role='moderationTools' data-ipsPageAction>
{{endif}}

تغییرات رو ذخیره کن

 

اگه نتیجش مثبت بود خواهشا اینجا اعلام کن. چون من خودم قبلا این مشکل رو داشتم از این طریق حل شد

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 13 ساعت قبل، Arash.Ranjbar گفته است :

اگه نتیجش مثبت بود خواهشا اینجا اعلام کن. چون من خودم قبلا این مشکل رو داشتم از این طریق حل شد

کد بالا که قرار دادید در اصل یعنی دستکاری در کدهای سیستم و به قول گفتی برای حل مشکل صورت مسئله رو پاک کردن . زیرا با نصب هر موردی چه پوسته یا پلاگین یا حتی برنامه تغییراتی در هیچ کدوم از فایل های خود سیستم IPS یا هر انجمن سازی صورت نمیگیره که بشه از این طریق پیدا و حل کرد و توسط موتور خود سیستم در فایل های مجزا اجرا میشن.

منظور شما اینه که اون کدی که برای دوستمون به صورت ارور نمایان میشه را با دستکاری کلا بردارید ، که اصلا اینکار توصیه نمیشه.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

جناب نامی نسخه انجمن از قبل 4.4.10 هستش بازم از اول ارتقا بدم؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

بله همونه ولی از کجا نسخه انجمن رو دیدید؟ :|

پس اپدیت میکنم بهتون خبر میدم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .
توجه: مطلب ارسالی شما پس از تایید مدیریت برای همه قابل رویت خواهد بود.

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.


  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا به ما در درک نحوه استفاده از آن کمک کند. سیاست حریم خصوصی.